'Warning - Node can not be resolved'

I am trying to run a DYNAMO script which I downloaded online but I am getting an error
on most of my nodes saying ‘Warning - Node can not be resolved’. (see image attached)

I would be thankful if anybody could give some help on this one!

Looks like you’re missing packages. Try out the ‘what the node’ node from the rhythm package to see which package(s) you need to install.

1 Like

Hi @gsamartzo

As @JacobSmall pointed out you’re missing package. The original SpacePlanning package seems to be deprecated. Try installing SpaceLayout package.
image

Thank you. That did the job!